Subject: Smile-Vision Print Order 121400P
From: [email-masked]
To: [email-masked]
Date: Thu, 03 Oct 2019 11:35:40 -0500

Your Smile-Vision print order for patient Arce Mirtha has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/Mirtha_Arce_121334_0.jpg
http://customer.smile-vision.net/patient/imaging/Mirtha_Arce_121334_1.jpg
http://customer.smile-vision.net/patient/imaging/Mirtha_Arce_121334_2.jpg

Thank you for choosing Smile-Vision.